package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmLnHblIntDtlBean extends BaseDetailBean implements Serializable {
  private String txtFromAmount;
  
  private String txtToAmount;
  
  private String txtPercentage;
  
  public String getTxtFromAmount() {
    return this.txtFromAmount;
  }
  
  public void setTxtFromAmount(String newTxtFromAmount) {
    this.txtFromAmount = newTxtFromAmount;
  }
  
  public String getTxtToAmount() {
    return this.txtToAmount;
  }
  
  public void setTxtToAmount(String newTxtToAmount) {
    this.txtToAmount = newTxtToAmount;
  }
  
  public String getTxtPercentage() {
    return this.txtPercentage;
  }
  
  public void setTxtPercentage(String newTxtPercentage) {
    this.txtPercentage = newTxtPercentage;
  }
}
